Name:           rpminspect-data-fedora
Version:        1.11
Release:        0.1.202303141559git45de312%{?dist}
Epoch:          1
Summary:        Build deviation compliance tool data files
Group:          Development/Tools
License:        CC-BY-SA
URL:            https://github.com/rpminspect/rpminspect-data-fedora
Source0: rpminspect-data-fedora-1.11-202303141559git45de312.tar.xz

BuildArch:      noarch

BuildRequires:  meson
BuildRequires:  ninja-build
BuildRequires:  gnupg2

Requires:       rpminspect >= 1.7

# Used by inspections enabled in the configuration file
Requires:       fedora-license-data
Requires:       xhtml1-dtds
Requires:       html401-dtds
Requires:       dash
Requires:       ksh
Requires:       zsh
Requires:       tcsh
Requires:       rc
Requires:       bash
Requires:       libabigail
Requires:       /usr/bin/annocheck


%description
Fedora Linux specific configuration file for rpminspect and data files
used by the inspections provided by librpminspect.


%prep
%autosetup -n rpminspect-data-fedora-1.11-202303141559git45de312


%build
%meson
%meson_build


%install
%meson_install


%files
%license CC-BY-SA-4.0.txt
%doc AUTHORS README
%{_datadir}/rpminspect
%{_bindir}/rpminspect-fedora


%changelog
* Tue Mar 14 2023 David Cantrell <dcantrel@redhat.com> - 1.11-202303141559git45de312
- Build rpminspect-data-fedora-1.11-202303141559git45de312 snapshot
